{
	"name": "table/external/4d/product/lang/fi/product.json",
	"language": {
		"pr": "Tuote",
		"pr.abc_class": "ABC luokka",
		"pr.json_data.action_limit__unit": "Häl. raja/yks",
		"pr.actual_average_need": "Todellinen ka. kulutus",
		"pr.json_data.available": "Varaamatta",
		"pr.average_balance": "Keskivarasto",
		"pr.average_balance_start_date": "Keskivar. alkupv",
		"pr.average_price": "Keskihinta",
		"pr.calculated_sales_pr__unit": "Laskenn MH/yks",
		"pr.calculation_type": "Laskentatyyppi",
		"pr.category": "Luokka",
		"pr.change_date": "Muutos pv",
		"pr.change_id": "Muutos ID",
		"pr.coming_amount": "Tulossa",
		"pr.unit_multiplier": "Muuntokerr.",
		"pr.json_data.design_conversion_multiplier": "Yks/SYks muuntok.",
		"pr.cost_center": "Kustannuspaikka",
		"pr.cost_price__unit": "OK hinta/yks",
		"pr.creator_id": "Lisääjä id",
		"pr.json_data.critical_date": "Kriittinen pv",
		"pr.json_data.critical_date_real": "Todellinen kr. pv",
		"pr.json_data.critical_start_date": "Kriittinen alkupv",
		"pr.json_data.critical_start_date_real": "Todellinen kr. alkupv",
		"pr.currency_id": "Ostovaluutta",
		"pr.customer_id": "Asiakas",
		"pr.default_sales_person_id": "Myynnin vastuuhenkilö",
		"pr.design_conversion_multip": "Suunn. muuntok.",
		"pr.design_unit": "Suunn. yks",
		"pr.json_data.design_unit_2": "Suunn. yks. 2",
		"pr.document_count": "Dokumenttien lkm",
		"pr.drawing_number__material": "Piirustus/aine",
		"pr.dynamic_act_limit_in_use": "Häl. raja dynaamisesti",
		"pr.dynamic_act_limit_max_val": "Häl. rajan max. arvo",
		"pr.dynamic_act_limit_min_val": "Häl. rajan min. arvo",
		"pr.ean_code": "EAN koodi",
		"pr.ean_code2": "EAN koodi 2",
		"pr.effect_of_amount": "Määrän vaikutus",
		"pr.effect_of_fixed_size": "Määrämitan vaikutus",
		"pr.est_work_time": "Arvioitu työaika (t/oletuserä)",
		"pr.estimated_average_need": "Ennusteen ka menekki",
		"pr.explanation": "Selitys",
		"pr.external_storage_balance": "FMS Saldo",
		"pr.firm_id": "Firma",
		"pr.json_data.fixed": "Kiinnitetty",
		"pr.forecast_days": "Ennustepäivät",
		"pr.foreign_purch_pr__unit": "Ulkom. ostoh./yks",
		"pr.foreign_sales_ord_code_id": "Ulkom. myyntik",
		"pr.free_amount": "Vapaana",
		"pr.going_amount": "Menossa",
		"pr.gross_weight": "Bruttopaino",
		"pr.in_price_list": "On hinnastossa",
		"pr.info": "Lisätietoja",
		"pr.inventory_date": "Inventaario pv",
		"pr.is_in_enclosure": "On liitteessä",
		"pr.last_stock_event_date": "Viim. var. tap. pv",
		"pr.last_stock_removal_date": "Viim. var. poisto pv",
		"pr.manufacturing_average_need": "Tuotantoennusteen ka. kulutus",
		"pr.manufacturing_cycle_time": "Valmistuksen kesto",
		"pr.manufacturing_need": "Tuotantoennuste",
		"pr.material_class": "Materiaalin laji",
		"pr.max_production_amount": "Maksimi tuotantomäärä",
		"pr.max_wanted_stock_balance": "Haluttu maksimivarasto",
		"pr.maximum_stock": "Maksimi varasto",
		"pr.min_purchase_amount__unit": "Minimi hankintaerä",
		"pr.minimum_stock": "Minimivarasto",
		"pr.modifier_id": "Ei käytössä",
		"pr.name": "Nimi",
		"pr.need_calculation_in_use": "Tarvelaskennassa",
		"pr.net_weight": "Nettopaino",
		"pr.no_automatic_stock_remove": "Ei automaattista varastopoistoa",
		"pr.no_billing": "Ei laskuteta",
		"pr.no_discount": "Ei alennuksia",
		"pr.no_printing": "Ei tulosteta",
		"pr.normal_delivery_lot_size": "Normaali toimituserä",
		"pr.normal_purchase_amount": "Normaali hankintaerä",
		"pr.not_in_dispatch_note": "Ei lähetteeseen",
		"pr.not_in_use": "Ei käytössä",
		"pr.order_forecast_days": "Tilausennusteen pv lkm",
		"pr.origin": "Alkuperä",
		"pr.parcel_code": "Pakettitunnus",
		"pr.picture_path": "Kuva",
		"pr.price_change_date": "Myyntih. muutos pv",
		"pr.price_group_id": "Hintaryhmä",
		"pr.product_code": "Tuotekoodi",
		"pr.product_group": "Tuoteryhmä",
		"pr.product_id": "Tunnus",
		"pr.production_type": "Tilaus/Varasto-osa",
		"pr.profit_multiplier": "Katekerroin",
		"pr.project_id": "Projekti",
		"pr.purch_avg_price_amount": "Ostojen keskih. määrä",
		"pr.purch_avg_price_start_date": "Ostojen keskih. alkupv",
		"pr.purchase_average_price": "Ostojen keskihinta",
		"pr.purchase_multiplier": "Ostokerroin",
		"pr.purchase_order_code_id": "Ostokoodi ",
		"pr.purchase_price__unit": "Ostoh./yks",
		"pr.purchase_price_change_date": "Ostoh. muutos pv",
		"pr.quality": "Laatu",
		"pr.raw_material_delivery_time": "RA toimitusaika (vko)",
		"pr.reclamation_count": "Reklamaatioiden lkm",
		"pr.record_id": "ID",
		"pr.json_data.reserved": "Varattu",
		"pr.safety_stock_duration": "Varmuusvaraston kesto (vko)",
		"pr.sales_order_code_id": "Myyntikoodi",
		"pr.sales_price__unit": "Myyntih./yks",
		"pr.shelf_stock_balance": "Hyllysaldo",
		"pr.size": "Koko",
		"pr.spare_part_need": "Varaosaennuste",
		"pr.stock_balance__unit": "Var. saldo/yks",
		"pr.stock_balance_wip": "KET varastosaldo",
		"pr.stock_limit_calc_type": "Hälytysrajan laskentatapa",
		"pr.stock_parcel_in_use": "On varastopaikat",
		"pr.stock_position": "Varastosijainti",
		"pr.stock_type": "Varastoitava",
		"pr.subgroup": "Alaryhmä",
		"pr.supplier_id": "Toimittaja",
		"pr.supplier_material_code": "Toim. mat. tunnus",
		"pr.supplier_price_in_use": "On toim. kohtaiset hinnat",
		"pr.tariff_heading": "Tullinimike",
		"pr.track_time_status": "Seurantatila",
		"pr.transfer_id": "Siirtotunnus",
		"pr.transfer_state": "Siirtotila",
		"pr.true_coming_amount": "Tod. tulossa",
		"pr.true_free_amount": "Tod. vapaana",
		"pr.true_going_amount": "Tod. menossa",
		"pr.type_": "Tyyppi",
		"pr.unfinished_orders_in_weeks": "Tilauksia sisällä (vko)",
		"pr.unit": "Yksikkö",
		"pr.unit_2": "Ykskkö 2",
		"pr.unit__design_unit_multip": "Yks/SYks muuntok.",
		"pr.volume": "Tilavuus",
		"pr.work__position_num_id": "Työ/Pos. nro",
		"pr.work_load_group": "Kuormitusryhmä",
		"pr.work_order_type": "Työmäär. tyyppi"
	}
}
